
.hide{
    display: none;
}

.lineas_cuadro_tabla > div,
.lineas_cuadro_tabla {
    width: auto !important;
    max-width: 360px;
}

.lineas_cuadro_tabla {
    padding: 0px 20px 0px 20px;
}

.center > .breadcrumbsResponsive {
    margin: 0 20px 0px 20px !important;
}

table[id$='_tblFastList'] {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100% !important;
}




    table[id$='_tblFastList'],
    table[id$='_tblFastList'] > tbody > tr,
    table[id$='_tblFastList'] > tbody > tr > td {
        width: 100% !important;
    }

    /* input de codigo de articulo*/
    table[id$='_tblFastList'] > tbody > tr > td:nth-child(2) > input {
        width: 155px !important;
        border-radius: 7px;
        height: 30px;
        font-size: 12px;
        color: #2c2c2c;
        padding: 5px;
        border: 1px solid;
    }

    table[id$='_tblFastList'] > tbody > tr > td:nth-child(3) {
        min-width: 124px;
    }

    /* linea de  titulo de articulo*/
    table[id$='_tblFastList'] > tbody > tr:nth-child(1) {
        display: none;
    }

    table[id$='_tblFastList'] > tbody > tr {
        height: 60px;
    }

    tr[id^='ctl00_MasterCentralArea_FastListStore1_rowError']{
        height: 0px !important;
    }

.lineas_tituloCompraRapida > .texto {
    font-size: 20px;
    font-weight: bold;
    color: #2c2c2c;
    padding: 16px 0px 10px 20px;
}

.lineas_cuadro_pasos > .texto {
    padding: 0px 20px 0px 20px;
    font-size: 12px;
}

div.resp-stepper-container {
    margin-top: 0px;
}

.seccion_botones {
    text-align: center;
    padding: 40px 20px 10px 20px;
}

#resp-btnAddMore,
#ctl00_MasterCentralArea_FastListStore1_btnAddMore,
#ctl00_MasterCentralArea_FastListStore1_btnBackToCatalog {
    border-radius: 35px;
    border: 1px solid #AAAAAA;
    background-color: #AAAAAA;
    color: #fff;
    font-size: 17px;
    width: 270px;
    height: 35px;
}

#resp-btnAddReview,
#ctl00_MasterCentralArea_FastListStore1_btnAddReview {
    border-radius: 35px;
    border: 1px solid #34519d;
    background-color: #34519d;
    color: #fff;
    font-size: 17px;
    width: 270px;
    height: 35px;
}

.seccion_botones > .seccion_boton {
    padding-bottom: 20px;
}
.lineas_cuadro_pasos > .texto{
    display: none;
}
.lineas_cuadro_pasos > .texto:nth-child(1){
    display: block;
}

.resp-stepper {
    height: 35px;
}

.resp-fastlist-product-title{
    font-size: 12px;
    padding: 20px 20px 0px 20px;
    color: #2c2c2c;
    font-weight: bold;
}

/* mensaje de validacion*/
.red{
    color: red;
    padding-bottom: 20px;
}
.txt_center{
    text-align: center;
}

/* mensaje de validacion tipo tabla*/
td > span[id^='ctl00_MasterCentralArea_FastListStore1_lblError'] div{
    width: 100 !important;
}
td > span[id^='ctl00_MasterCentralArea_FastListStore1_lblError'] div > table > tbody > tr{
    height: 0px !important;
}

td > span[id^='ctl00_MasterCentralArea_FastListStore1_lblError'] div > table > tbody > tr > td:nth-child(1){
    width: 100% !important;
    display: inherit !important;
    margin-right: 10px !important;
}

td > span[id^='ctl00_MasterCentralArea_FastListStore1_lblError'] div > table > tbody > tr > td:nth-child(2){
    width: 100% !important;
    text-align: left !important;
}

#ctl00_MasterCentralArea_FastListStore1_IDlogo_Transbank{
    display: none;
}